@font-face {
    font-family: 'Source Sans MF';
    src: url('/fonts/Source_Sans_MF_BoldItalic.woff2') format('woff2'),
        url('/fonts/Source_Sans_MF_BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: optional;
}

@font-face {
    font-family: 'Source Sans MF';
    src: url('/fonts/Source_Sans_MF_Italic.woff2') format('woff2'),
        url('/fonts/Source_Sans_MF_Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: optional;
}

@font-face {
    font-family: 'Source Sans MF';
    src: url('/fonts/Source_Sans_MF.woff2') format('woff2'),
        url('/fonts/Source_Sans_MF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
}

@font-face {
    font-family: 'Source Sans MF';
    src: url('/fonts/Source_Sans_MF_Bold.woff2') format('woff2'),
        url('/fonts/Source_Sans_MF_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: optional;
}

